How to install libghc-xml-hamlet-dev on Debian 9 (Stretch)